/**
 * Contactos
 */

main.page-contacts .main {
	position: relative;
	padding-top: calc(var(--header-h) + var(--header-py, 0.75rem) * 2);
}
main.page-contacts .contact-info-bg {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background: url('/assets/img/global_player_contacts.svg') bottom right no-repeat;
	background: url('/assets/img/global_player_contacts.svg') bottom -32vw right -25vw no-repeat;
	background-size: auto;
	background-size: 80vw 80vw;
	pointer-events: none;
}
main.page-contacts .main .bg-holder {
	position: relative;
	margin-top: calc(0px - var(--header-h) - var(--header-py, 0.75rem) * 2);
	padding-top: calc(var(--header-h) - var(--header-py, 0.75rem) * 2);
	background: #F5F5F5;
	border-bottom-right-radius: 5.5rem;
}
main.page-contacts .main .bg-holder > * {
	position: relative;
	z-index: 1;
}
main.page-contacts .main .bg-holder .contact-button {
	transform: translateY(50%);
}
main.page-contacts h1 {
	color: var(--brand-color-primary);
	font-size: 35px;
	line-height: 40px;
	font-weight: 400;
}
main.page-contacts .contact-info {
	padding-top: 3rem;
	padding-bottom: 44vw;
}
main.page-contacts .contact-info .contact-info-item {

}
main.page-contacts .contact-info .contact-info-item + .contact-info-item{
	margin-top: 2rem;
}
main.page-contacts .contact-info .icon {
	width: 24px;
	margin-right: 2rem;
}
main.page-contacts .contact-info .icon img {
	width: 24px;
}
main.page-contacts .contact-info .text {
	color: #868686;
}

.modal--contact .backdrop {
	background-color: rgba(0,0,0,0.6);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.modal--contact .content {
	padding-top: 4rem;
	padding-bottom: 4rem;
	max-width: 768px;
	border-bottom-left-radius: 80px;
}
.modal--contact .content .btn--close {
	top: 20px;
	right: 10px;
}
.modal--contact .content .title {
	font-size: 30px;
	line-height: 31px;
	font-weight: 700;
	color: var(--brand-color-primary);
	margin-bottom: 1.25rem;
}
.modal--contact .content .subtitle {
	font-size: 17px;
	line-height: 25px;
	color: #868686;
	margin-bottom: 3rem;
}
.modal--contact .btn--close .cross div {
	background: var(--brand-color-primary);
}
#cf_contact_request:checked ~ .modal--contact {
	opacity: 1;
	visibility: visible;
	transition-delay: 0s;
}
#cf_contact_request:checked ~ .modal--contact > .content {
	transition-delay: 0s;
	transform: translate(-50%,-50%);
	opacity: 1;
	visibility: visible;
}
#cf_contact_request:checked ~ .modal--contact .btn--close {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
}
#cf_contact_request:checked ~ .modal--contact .btn--close .cross div:nth-child(1) {
	width: 100%;
	-webkit-transition: width .2s ease-out .2s;
			transition: width .2s ease-out .2s;
}
#cf_contact_request:checked ~ .modal--contact .btn--close .cross div:nth-child(2) {
	height: 100%;
	-webkit-transition: height .2s ease-out .4s;
			transition: height .2s ease-out .4s;
}

.modal--contact .message-sent .title{
	font-size: 40px;
	line-height: 41px;
}

@media (min-width: 992px) {
	main.page-contacts .contact-info-bg {
		background: url('/assets/img/global_player_contacts.svg') center right no-repeat;
		background: url('/assets/img/global_player_contacts.svg') top 15vw right -7.5vw no-repeat;
		background-size: auto;
		background-size: 50vw 50vw;
	}
	main.page-contacts .main .bg-holder {
		border-bottom-right-radius: 18rem;
	}
	main.page-contacts .main .bg-holder button.contact-button {
		width: 75%;
	}
	main.page-contacts .contact-info {
		padding-bottom: 20vw;
	}
}


@media (min-width: 1200px) {


	main.page-contacts h1 {
		font-size: 50px;
		line-height: 50px;
	}

}


@media (min-width: 1400px) {

}
